using System;

namespace AnimationPath
{
   static class Program
   {
      /// <summary>
      /// The main entry point for the application.
      /// </summary>
      static void Main(string[] args)
      {
         using (AnimationPathDemo game = new AnimationPathDemo())
         {
            game.Run();
         }
      }
   }
}

